/*     12990 : 타이틀 텍스트      */
.title__12990__ {font-size:0; }
.title__12990__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#282828; letter-spacing:-.03em; line-height:1.4em;
}
.title__12990__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__12990__.style_top p {padding-top:10px;}
.title__12990__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__12990__.style_right p {padding-right:14px;}
.title__12990__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__12990__.style_bottom p {padding-bottom:12px;}
.title__12990__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__12990__.style_left p {padding-left:14px;}
.title__12990__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__12990__.style_circle1 p {padding-left:18px;}
.title__12990__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12990__.style_circle2 p {padding-left:18px;}
.title__12990__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     12991 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__12991__ {overflow:hidden; position:relative; margin:0 0 10px; padding:0; font-size:16px; font-weight:bold; color:#008BD8; line-height:1.4em;}
.board_title__12991__ .btn_more_view {position:absolute; top:50%; right:-3px; width:16px; height:16px; margin-top:-8px; font-size:0;}
.board_title__12991__ .btn_more_view:before {content:''; display:block; position:absolute; top:50%; left:50%; width:10px; height:2px; margin:-1px 0 0 -5px; background:#008BD8;}
.board_title__12991__ .btn_more_view:after {content:''; display:block; position:absolute; top:50%; left:50%; width:2px; height:10px; margin:-5px 0 0 -1px; background:#008BD8;}

.pm-board_list__12991__ {padding:20px; border:1px solid #ddd; background:#fff;}
.pm-board_list__12991__ ul {margin:0; padding:0; list-style-type:none;}
.pm-board_list__12991__ ul li {display:none; margin:5px 0 0; padding:0; list-style-type:none;}
.pm-board_list__12991__ ul li:first-child {display:block; margin-top:0;}
.pm-board_list__12991__ ul li:nth-child(2) {display:block;}
.pm-board_list__12991__ ul li:nth-child(3) {display:block;}
.pm-board_list__12991__ ul li a {display:block; overflow:hidden; position:relative; font-size:13px; color:#555555; white-space:nowrap; text-overflow:ellipsis; text-decoration:none;}
.pm-board_list__12991__ ul li a:hover {color:#008BD8;}
.pm-board_list__12991__ ul li a:before {content:''; display:inline-block; position:relative; top:-3px; left:0; width:3px; height:3px; margin-right:8px; background:#008BD8;}
.pm-board_list__12991__ ul li a .bd_date {}
.pm-board_list__12991__ ul li.empty {padding:30px 10px; font-size:13px; text-align:center;}

.pm-board_list__12991__.date_show ul li a {padding-right:70px;}
.pm-board_list__12991__.date_show ul li a .bd_date {position:absolute; top:0; right:0; font-size:13px; color:#555555;}

@media (min-width:1024px){
	.board_title__12991__ {margin-bottom:15px; font-size:18px; line-height:25px;}

	.pm-board_list__12991__ {padding:25px;}
	.pm-board_list__12991__ ul li {display:block;margin-top:8px;}
	.pm-board_list__12991__ ul li a {font-size:14px; line-height:20px;}
	.pm-board_list__12991__ ul li a .bd_date {font-size:14px;}
}

/*     12992 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__12992__ {overflow:hidden; position:relative; margin:0 0 10px; padding:0; font-size:16px; font-weight:bold; color:#008BD8; line-height:1.4em;}
.board_title__12992__ .btn_more_view {position:absolute; top:50%; right:-3px; width:16px; height:16px; margin-top:-8px; font-size:0;}
.board_title__12992__ .btn_more_view:before {content:''; display:block; position:absolute; top:50%; left:50%; width:10px; height:2px; margin:-1px 0 0 -5px; background:#008BD8;}
.board_title__12992__ .btn_more_view:after {content:''; display:block; position:absolute; top:50%; left:50%; width:2px; height:10px; margin:-5px 0 0 -1px; background:#008BD8;}

.pm-board_list__12992__ {padding:20px; border:1px solid #ddd; background:#fff;}
.pm-board_list__12992__ ul {margin:0; padding:0; list-style-type:none;}
.pm-board_list__12992__ ul li {display:none; margin:5px 0 0; padding:0; list-style-type:none;}
.pm-board_list__12992__ ul li:first-child {display:block; margin-top:0;}
.pm-board_list__12992__ ul li:nth-child(2) {display:block;}
.pm-board_list__12992__ ul li:nth-child(3) {display:block;}
.pm-board_list__12992__ ul li a {display:block; overflow:hidden; position:relative; font-size:13px; color:#555555; white-space:nowrap; text-overflow:ellipsis; text-decoration:none;}
.pm-board_list__12992__ ul li a:hover {color:#008BD8;}
.pm-board_list__12992__ ul li a:before {content:''; display:inline-block; position:relative; top:-3px; left:0; width:3px; height:3px; margin-right:8px; background:#008BD8;}
.pm-board_list__12992__ ul li a .bd_date {}
.pm-board_list__12992__ ul li.empty {padding:30px 10px; font-size:13px; text-align:center;}

.pm-board_list__12992__.date_show ul li a {padding-right:70px;}
.pm-board_list__12992__.date_show ul li a .bd_date {position:absolute; top:0; right:0; font-size:13px; color:#555555;}

@media (min-width:1024px){
	.board_title__12992__ {margin-bottom:15px; font-size:18px; line-height:25px;}

	.pm-board_list__12992__ {padding:25px;}
	.pm-board_list__12992__ ul li {display:block;margin-top:8px;}
	.pm-board_list__12992__ ul li a {font-size:14px; line-height:20px;}
	.pm-board_list__12992__ ul li a .bd_date {font-size:14px;}
}

/*     12993 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__12993__ {overflow:hidden; position:relative; margin:0 0 10px; padding:0; font-size:16px; font-weight:bold; color:#008BD8; line-height:1.4em;}
.board_title__12993__ .btn_more_view {position:absolute; top:50%; right:-3px; width:16px; height:16px; margin-top:-8px; font-size:0;}
.board_title__12993__ .btn_more_view:before {content:''; display:block; position:absolute; top:50%; left:50%; width:10px; height:2px; margin:-1px 0 0 -5px; background:#008BD8;}
.board_title__12993__ .btn_more_view:after {content:''; display:block; position:absolute; top:50%; left:50%; width:2px; height:10px; margin:-5px 0 0 -1px; background:#008BD8;}

.pm-board_list__12993__ {padding:20px; border:1px solid #ddd; background:#fff;}
.pm-board_list__12993__ ul {margin:0; padding:0; list-style-type:none;}
.pm-board_list__12993__ ul li {display:none; margin:5px 0 0; padding:0; list-style-type:none;}
.pm-board_list__12993__ ul li:first-child {display:block; margin-top:0;}
.pm-board_list__12993__ ul li:nth-child(2) {display:block;}
.pm-board_list__12993__ ul li:nth-child(3) {display:block;}
.pm-board_list__12993__ ul li a {display:block; overflow:hidden; position:relative; font-size:13px; color:#555555; white-space:nowrap; text-overflow:ellipsis; text-decoration:none;}
.pm-board_list__12993__ ul li a:hover {color:#008BD8;}
.pm-board_list__12993__ ul li a:before {content:''; display:inline-block; position:relative; top:-3px; left:0; width:3px; height:3px; margin-right:8px; background:#008BD8;}
.pm-board_list__12993__ ul li a .bd_date {}
.pm-board_list__12993__ ul li.empty {padding:30px 10px; font-size:13px; text-align:center;}

.pm-board_list__12993__.date_show ul li a {padding-right:70px;}
.pm-board_list__12993__.date_show ul li a .bd_date {position:absolute; top:0; right:0; font-size:13px; color:#555555;}

@media (min-width:1024px){
	.board_title__12993__ {margin-bottom:15px; font-size:18px; line-height:25px;}

	.pm-board_list__12993__ {padding:25px;}
	.pm-board_list__12993__ ul li {display:block;margin-top:8px;}
	.pm-board_list__12993__ ul li a {font-size:14px; line-height:20px;}
	.pm-board_list__12993__ ul li a .bd_date {font-size:14px;}
}

/*     12994 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__12994__ {overflow:hidden; position:relative; margin:0 0 10px; padding:0; font-size:16px; font-weight:bold; color:#008BD8; line-height:1.4em;}
.board_title__12994__ .btn_more_view {position:absolute; top:50%; right:-3px; width:16px; height:16px; margin-top:-8px; font-size:0;}
.board_title__12994__ .btn_more_view:before {content:''; display:block; position:absolute; top:50%; left:50%; width:10px; height:2px; margin:-1px 0 0 -5px; background:#008BD8;}
.board_title__12994__ .btn_more_view:after {content:''; display:block; position:absolute; top:50%; left:50%; width:2px; height:10px; margin:-5px 0 0 -1px; background:#008BD8;}

.pm-board_list__12994__ {padding:20px; border:1px solid #ddd; background:#fff;}
.pm-board_list__12994__ ul {margin:0; padding:0; list-style-type:none;}
.pm-board_list__12994__ ul li {display:none; margin:5px 0 0; padding:0; list-style-type:none;}
.pm-board_list__12994__ ul li:first-child {display:block; margin-top:0;}
.pm-board_list__12994__ ul li:nth-child(2) {display:block;}
.pm-board_list__12994__ ul li:nth-child(3) {display:block;}
.pm-board_list__12994__ ul li a {display:block; overflow:hidden; position:relative; font-size:13px; color:#555555; white-space:nowrap; text-overflow:ellipsis; text-decoration:none;}
.pm-board_list__12994__ ul li a:hover {color:#008BD8;}
.pm-board_list__12994__ ul li a:before {content:''; display:inline-block; position:relative; top:-3px; left:0; width:3px; height:3px; margin-right:8px; background:#008BD8;}
.pm-board_list__12994__ ul li a .bd_date {}
.pm-board_list__12994__ ul li.empty {padding:30px 10px; font-size:13px; text-align:center;}

.pm-board_list__12994__.date_show ul li a {padding-right:70px;}
.pm-board_list__12994__.date_show ul li a .bd_date {position:absolute; top:0; right:0; font-size:13px; color:#555555;}

@media (min-width:1024px){
	.board_title__12994__ {margin-bottom:15px; font-size:18px; line-height:25px;}

	.pm-board_list__12994__ {padding:25px;}
	.pm-board_list__12994__ ul li {display:block;margin-top:8px;}
	.pm-board_list__12994__ ul li a {font-size:14px; line-height:20px;}
	.pm-board_list__12994__ ul li a .bd_date {font-size:14px;}
}

